﻿body {font-family:Roboto;}

h1,h2,h3,h4, .brochureDetails h1 { color:#485863;font-family: "Roboto Condensed"; }

.footer h1,h2,h3,h4  { color:#FFFFFF;}

/* Pager */

.pager { clear:both; padding-top:10px; margin:20px 0;}
.pager .previous, .pager .next,.pager a{border-color:#FFFFFF;color:#FFFFFF;}
.pager a:hover{border-color:#FFFFFF;color:#FFFFFF;}
.pager .current{background-color:#FFFFFF;border-color:#FFFFFF;}
.pager{margin:24px 0 6px;text-align:center;font-weight:bold;width:100%;}
.pager .current{color:#fff;}
.pager .next{float:right;}
.pager .next.disabled,.pager .previous.disabled,.pager .next.disabled:hover,.pager .previous.disabled:hover{border:1px solid #aaa;color:#aaa;cursor:default;}
.pager .previous{float:left;}
.pager .previous,.pager .next{margin-top:-3px;padding:3px 6px;width:60px;}
.pager .previous:hover,.pager .next:hover{cursor:pointer;}
.pager a,.pager .current{padding:4px 6px;text-align:center;}
.pager span,.pager a{margin-right:5px;}
    
/* Colours  -   Can be overridden in custom .css files */        
.pager a{border:1px solid #FFFFFF;color:#FFFFFF;}
.pager .current{background-color:#FFFFFF;border:1px solid #FFFFFF;}
.pager .previous, .pager .next{border:1px solid #FFFFFF;color:#FFFFFF;}
        
/* IE7 workarounds */
*:first-child+html .pager{padding:10px 0 0 0;margin:15px 0;}
*:first-child+html .pager .next{display:block;left:2px;position:relative;top:-20px;}
/* IE6 workarounds */
*html .pager{padding:10px 0 0 0;margin:15px 0;}
*html .pager .next{display:block;left:2px;position:relative;top:-20px;}
         
/* sort  */
#viewsortbar { overflow: hidden;position: relative; } 
.toggle {float: right;margin: 0;overflow: hidden; list-style-type: none;}
.toggle li {cursor: pointer;margin: 0 0 0 6px;padding: 5px 10px; }
.toggle li {float: left;margin: 0 6px 10px 0;background-color: transparent;color:#FFFFFF;border: 1px solid #114779;cursor: pointer;  border-radius: 3px;-moz-border-radius: 3px;}
.toggle li a { color:#FFFFFF;padding-right: 10px;}
.toggle li.asc {background:#00A7E1 url(/static/images/generic/arrowUp.gif) no-repeat 95% 50%;}
.toggle li.desc {background:#00A7E1  url(/static/images/generic/arrowDown.gif) no-repeat 95% 50%; }
.toggle li.selected {background-color: #FFFFFF;border: 1px solid #00A7E1;}
.toggle li.selected a {color: #00A7E1; }

/* MAP */
.map #content{ position:relative;}
#panel {background-color:#fff;height: auto; padding:15px; opacity:0.8;position: absolute;bottom: 30px;margin:5px;padding: 0; right:5px;width: 165px;z-index: 1000;}
#panel ul{ list-style:none;padding: 10px 0 0 10px;}
#panel li{ line-height: 29px;}
#panel img{ height:20px; padding: 5px 10px 5px 0;}

#infoWindow { width: 300px; }
#infoWindow a { color: #333;text-decoration: none; }
#infoWindow img { float: left; margin-right: 10px; }
#infoWindow .address { font-weight: bold; }
#infoWindow .description { display: block; }
/*******************/

/* Keep listing neat on desktop*/
 
.brochure .img-responsive { padding: 0;}
.imageGallery div{ padding: 0;}
.brochure .toolbox { margin-bottom: 20px;}

#facebookLink {width: 90px; padding: 0; height: 22px;}
#aside .input-group { width: 100%; }

h2 {font-family: 'Lato', sans-serif;
 color: #646464; 
 font-weight: 300;  
 font-size: 27px;  
 padding-bottom: 10px; 
 display: inline-block; 
 margin: 0; 
}

button { margin-top: 20px; }

#searchBar { background: #001048;}
#searchForm label{ color: #FFFFFF;}
#searchForm, #viewsortbar { margin: 10px 0 20px 0;}

.footer ul { padding-left: 0;}    
.footer li { list-style: none;}    

.viewImages { float: right;}
.propertyContent{ padding-top: 10px;padding-bottom: 10px; }

#viewsortbar { display: none;}

.navbar-nav{ margin-top: 5px;} 
.home .navbar { margin-bottom: 0;}

.navbar-inverse { border-color: transparent;}
 
#searchForm,.resultItem { margin: 10px 0;}
.resultItem .agent{ display: none;}
#searchForm { padding: 20px;border-radius: 5px;}
#results .price {font-size: 13px; font-weight: bold;}
#results .BER {padding: 2px 5px;}
#results .location {padding: 2px 4px; overflow: hidden; height: 24px; white-space: nowrap; text-overflow:ellipsis;}

 
.featuredProperty {font-size: 17px;}
.featuredProperty .featureType{background-color: #FFFFFF;position: absolute;top: 0;left: 0;padding: 5px 0 5px 20px; width: 100%;}
.featuredProperty .featureAddress{background-color: #FFFFFF;position: absolute;bottom: 0;left: 0;width: 100%;padding: 5px  0 5px 20px;}
.featuredProperty .featurePrice{background-color: #FFFFFF;position: absolute;top: 0;right: 0;padding: 5px 20px 5px 0; }
.featuredProperty img.BER{background-color: #FFFFFF;position: absolute;bottom: 0;right: 0;;padding: 5px 20px 5px 0; }




.shape{    
    border-style: solid; border-width: 0 130px 130px 0; float:left; height: 0px; width: 0px;position: absolute;left: 0;top: 0;
    -webkit-transform: rotate(270deg);  
    -moz-transform: rotate(270deg);  
    -o-transform: rotate(270deg);  
    transform: rotate(270deg); 
    display: none;
}

.shape-text{
    color:#fff; font-size:21px; font-weight:bold; position:absolute; right:-135px; top:35px; white-space: nowrap;text-align: center;
	-ms-transform:rotate(30deg); /* IE 9 */
	-o-transform: rotate(360deg);  /* Opera 10.5 */
	-webkit-transform:rotate(46deg); /* Safari and Chrome */
	transform:rotate(46deg);
}

.SaleAgreed .shape{ display: inline-block;border-color: rgba(255, 255, 255, 0) #ff6060 rgba(255, 255, 255, 0) rgba(255, 255, 255, 0); }
.Sold .shape{ display: inline-block;border-color: rgba(255, 255, 255, 0) #ff0000 rgba(255, 255, 255, 0) rgba(255, 255, 255, 0);}
.Sold .shape-text{ right:-100px;top:30px; }

#results .description {padding-bottom: 18px;} 
.resultItem, .resultItemImage { padding: 0;}
.resultItem { display:inline-flex;  border: none;  border-top:#333333 1px solid;  background: #ffffff;}

#featuredProperties { margin: 10px -5px;}
#featuredProperties h2{ width: 100%; margin: 5px;}
#featuredProperties .status{ float:right;  margin: 3px 10px 0 0; }
#featuredProperties .address{ overflow: hidden;height: 23px;}
.latestToMarketProperty { padding: 10px;position: relative;}
.title { font-weight: bold;padding: 10px 0;}
.status {position: absolute;top: 31px;right: 1px;font-weight: bold;padding: 2px 7px;}
.latestToMarketProperty .BER {position: absolute;top: 31px;left: 3px;padding: 2px 7px;}
.latestToMarketProperty img { top: 30px;left: 0;}


#propertyMap {
        position: relative;
        padding-bottom: 75%; 
        height: 0;
        overflow: hidden;
    } 
#header #phone{ margin: 22px;}
.brochure h1,.brochure h1 { font-size: 18px;}


@media (min-width: 768px) {
     .brochure h1,.brochure h1 { font-size: 24px;}
     #header #phone{ margin: 50px 0;}
    .resultItem {display: inline-table;}
    .navbar-nav { margin: 5px 0 0 0; }   
}

 
@media (min-width: 992px) {
     .brochure h1,.brochure h1 { font-size: 28px;}
}
@media (min-width: 1200px) {
     .brochure h1,.brochure h1 { font-size: 32px;}
}


@media (max-width: 768px) { 
    .resultItem {display: inherit;}
    .resultItem .img-responsive{ left: 0;max-height: none; width: 100%;}
} 

@media (max-width: 450px) { 
    .resultItem {display: inherit;} 
    .pager a, .pager span { display: none;}
    .pager .previous, .pager .next  { display: block;}
}  

